@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,400,600,700);

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}
body.front.home {
	overflow-x: hidden;
}
body.site {
	background-color: #f0f0f0;
}

a {
	color: #ec6509;
}
a:hover {
	color: #ec6509;
	text-decoration: underline;
}


.navbar-fixed-top .wrap-container {
	background: transparent;
	border: none;
	background-image: url(../images/BgHeader2.png);
	background-repeat: repeat-x;
	background-position: bottom center;
}
nav.navbar.navbar-default.navbar-fixed-top {
	height: 190px;
	background: transparent;
	border: none;
	background-color: rgba(255,255,255,0.75);
}
.navbar .nav,
.navbar .nav > li {
	float:none;
	display:inline-block;
	*display:inline; /* ie7 fix */
	*zoom:1; /* hasLayout ie7 trigger */
	vertical-align: top;
}

.navbar-inner {
	text-align:center;
}

.navbar .logotipo {
	margin: 14px auto 14px auto;
	display: block;
}
.navbar-default .navbar-nav > li > a {
	padding: 14px;
	line-height: 19px;
	text-transform: uppercase;
	text-shadow: none;
	color: #153c6b;
}
.navbar-default .navbar-nav > li > a:hover {
	text-decoration: none;
	color: #fff;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
	color: #153c6b;
	background: none;
	box-shadow: none;
}
.navbar-default .navbar-nav>a,
.navbar-default .navbar-nav>a:hover,
.navbar-default .navbar-nav>a:focus {
	background: none;
	box-shadow: none;
}
.navbar .navbar-nav .dropdown-menu {
	background-color: rgba(255,255,255,0.9);
	background-image: url(../images/SetaBaixo.png);
	background-position: 30px -2px;
	background-repeat: no-repeat;
	padding: 5px;
	border-radius: 0;
	box-shadow: none;
	border: none;
}
.navbar-default .navbar-nav > li > a {
	padding: 14px 30px;
}
.navbar-default .navbar-nav .dropdown-menu > li > a {
	color: #013c6d;
}
.dropdown-menu>li {
	border-bottom: dotted 1px #153c6b;
}
.dropdown-menu>li:last-child {
	border-bottom: none;
}
.dropdown-menu>li>a {
	padding: 14px 25px;
}
.navbar .navbar-nav .dropdown-menu > li > a:hover, .navbar .navbar-nav .dropdown-menu > li > a:focus, .navbar .navbar-nav .dropdown-menu > .active > a, .navbar .navbar-nav .dropdown-menu > .active > a:hover, .navbar .navbar-nav .dropdown-menu > .active > a:focus {
	color: #f4a502 !important;
	background-image: none;
	background-color: transparent !important;
}
#myCarousel .carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 4px;
	background-color: rgba(255,255,255,0.5);
	border: none;
	border-radius: 12px;
}
#myCarousel .carousel-indicators .active {
	width: 10px;
	height: 10px;
	margin: 4px;
	background-color: #294b72;
}
#myCarousel .carousel {
	height: 800px;
	border-bottom: 20px solid #fff;
	margin-bottom: 0;
}
.faixa-homepage-um {
	background-image: url(../images/BgHome.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #f0f0f0;
	min-height: 650px;
	padding-top: 70px;
	color: #153c6b;
	font-size: 18px;
	font-weight: 400;
}
.faixa-homepage-um .artigo {
	width: 680px;
}
.faixa-homepage-um .artigo p {
	text-align: justify;
}
.faixa-homepage-um .artigo .readmore {
	display: block;
	text-align: right;
}
.faixa-homepage-um h1.newsflash-title a {
	color: #ec6509;
	font-size: 32px;
	text-transform: uppercase;
}
.readmore { 
	color: #153c6b;
	font-weight: 600;
	text-decoration: underline;
	font-size: 18px;
}
.flexslider {
	border: none;
	border-radius: 0;
	margin: 0;
	box-shadow: none;
	top: -150px;
	background: transparent;
	margin-bottom: -185px;
}
.flexslider .slides > li {
	/*margin: 45px;*/
	margin-bottom: 0;
}
.flexslider .slides > li a:hover {
	text-decoration: none;
}
.flexslider .slides > li .imagem {
	height: 280px;
	width: 280px;
	background-size: cover;
	background-position: center center;
	border-radius: 140px;
	margin: 0px auto 35px auto;
	overflow: hidden;
}
.flexslider .slides > li .imagem .lente {
	height: 100%;
	width: 100%;
	background-color: rgba(75,91,109,0.7);
}
.flexslider .slides > li a:hover .imagem .lente {
	opacity: 0;
}
.flexslider .slides > li p {
	text-align: center;
}
.flexslider .slides > li p.titulo {
	color: #ec6509;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 26px;
}
.flexslider .slides > li p.subtitulo {
	font-size: 15px;
}
.flex-direction-nav a {
	width: 24px;
	height: 95px;
	background-image: url(../images/SetasFlexslider.png);
	text-indent: 30px;
	top: 35%;
}
.flex-direction-nav a.flex-next {
	background-position: 24px 0;
}
.flex-direction-nav a:before {
	display: none;
}

.site .flexslider {
	top: 0;
	margin-bottom: 50px;
}
.faixa-homepage-dois {
	height: 330px;
	border-top: 20px solid #fff;
	background-color: #f8f8f8;
}
.site .faixa-homepage-dois {
	height: auto;
}
.faixa-homepage-tres {
	min-height: 400px;
	border-top: 20px solid #fff;
	background-color: #cdd9de;
	background-image: url(../images/BgFaixa3.jpg);
	background-position: center top;
	padding: 60px 0;
}
.faixa-homepage-tres .artigo {
	padding: 0 150px;
	text-align: center;
}
.faixa-homepage-tres .newsflash-title {
	font-size: 32px;
	margin-bottom: 60px;
	border-bottom: solid 1px #315075;
	border-top: solid 1px #315075;
	padding: 20px;
	display: inline-block;
	color: #315075;
	text-transform: uppercase;
}
.faixa-homepage-tres .newsflash-title a {
	color: #315075;
	text-decoration: none;
}
.faixa-homepage-tres .newsflash-title a:hover {
	text-decoration: underline;
}
.faixa-homepage-tres {
	font-size: 18px;
	color: #315075;
	font-weight: 400;
}

.faixa-homepage-quatro {
	min-height: 400px;
	border-top: 20px solid #fff;
	background-color: #363636;
	background-image: url(../images/BgFaixa4.jpg);
	background-position: center top;
	padding: 60px 0;
	color: #fff;
	font-weight: 400;
}
.faixa-homepage-quatro a {
	color: #ee9c06;
}
.faixa-homepage-quatro .artigo {
	padding: 0 150px;
}
.faixa-homepage-quatro #contact {
	padding: 10px 0 0 0;
}
.faixa-homepage-quatro h3 {
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}
.faixa-homepage-quatro .contact-form h3 {
	text-align: right;
}

.faixa-homepage-quatro label {
	display: none;
}
.faixa-homepage-quatro .form-horizontal .controls {
	margin: 0;
}
.faixa-homepage-quatro .form-horizontal .controls .input-80 {
	width: 100%;
	max-width: 100%;
	padding: 10px;
	text-align: right;
	height: auto;
	font-weight: normal;
	font-size: 20px;
	border: none;
	color: #333;
}
.faixa-homepage-quatro .form-horizontal .controls textarea.input-80 {
	height: 200px;
}
.controls button.btn {
	border-radius: 0;
	background-color: #ee9c06;
	color: #000;
	float: right;
	padding: 15px 40px;
	font-size: 15px;
}
.navbar-footer {
	margin-bottom: 0;
	background-color: #ee9c06;
	background-image: none;
	border: 0;
	border-radius: 0;
}
.navbar-footer .navbar-nav {
	float: right;
}
.navbar-default.navbar-footer .navbar-nav a {
	color: #fff;
	font-weight: 400;
}
.navbar-footer .creditos {
	float: left;
	padding-top: 16px;
	color: #fff;
	font-weight: 400;
}
.caret-up {
    /* Safari */
    -webkit-transform: rotate(-180deg);
    
    /* Firefox */
    -moz-transform: rotate(-180deg);
    
    /* IE */
    -ms-transform: rotate(-180deg);
    
    /* Opera */
    -o-transform: rotate(-180deg);
    
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=6);

}
.drop-up {
    top: auto;
    bottom: 100% !important;
}
.navbar-footer .navbar-nav .dropdown-menu {
	background-image: url(../images/SetaCima.png);
	background-position: 30px 100%;
	top: auto;
	bottom: 100%;
}



.carousel-inner > .item > .fake-img {
}
.carousel-inner>.item>.fake-img,
.carousel-inner>.item>a>.fake-img {
	position: absolute;
	top: 0;
	left: 0;
	height: 800px;
	width: 100%;
	background-position: center center;
	background-size: cover;
}

.top-menu img,
.footer-menu img {
	display: none;
}
.imagem-cabecalho {
	height: 500px;
	background-size: cover;
	background-position: center top;
	border-bottom: 20px solid #fff;
}
.imagem-cabecalho-vazia {
	height: 200px;
}




.side-menu { 
	margin: 20px 0;
}
.side-menu ul > li{
	margin-bottom: 20px;
	overflow: auto;
}
.side-menu ul > li a:hover {
	text-decoration: none;
}
.side-menu ul > li .imagem {
	height: 133px;
	width: 133px;
	background-size: cover;
	background-position: center center;
	border-radius: 140px;
	margin: 0px 20px 0 0;
	overflow: hidden;
	float: left;
}
.side-menu ul > li .imagem .lente {
	height: 100%;
	width: 100%;
	background-color: rgba(75,91,109,0.7);
}
.side-menu ul > li a:hover .imagem .lente {
	opacity: 0;
}
.side-menu ul > li p.titulo {
	text-align: left;
	margin: 0;
	color: #f4a502;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 20px;
	display: table;
	width: 205px;
	float: right;
	height: 133px;
	font-weight: 400;
}
.side-menu ul > li p.titulo span {
	display: table-cell;
	vertical-align: middle;
}
.page-header h2 {
	text-transform: uppercase;
	color: #ec6509;
}
.page-header {
	padding-bottom: 9px;
	margin: 40px 0 0;
	border-bottom: none;
}
.site .item-page,
.site.contactos .contact {
	color: #153c6b;
	font-size: 18px;
	font-weight: 400;
}
.site .item-page p {
	text-align: justify;
}
#ca_banner {
	height: auto !important;
}
.content-category h1 {
	color: #ec6509;
	margin-bottom: 20px;
}
.item-page {
	padding-bottom: 40px;
}

ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }

.site.contactos .contact-form legend {
	font-size: 0.8em;
	border-bottom: none;
}
.site.contactos .contact-form .control-group {
	overflow: auto;
	padding-bottom: 15px;
}
.site.contactos .contact-form .control-label {
	width: 25%;
	float: left;
	padding-top: 0;
	padding-right: 10px;
}
.site.contactos .contact-form .control-label .star {
	color: red;
	font-weight: normal;
}
.site.contactos .contact-form .controls {
	width: 45%;
	float: left;
}
.site.contactos .contact-form .controls input[type='text'],
.site.contactos .contact-form .controls input[type='email'],
.site.contactos .contact-form .controls select,
.site.contactos .contact-form .controls textarea {
	padding: 5px;
	border: none;
	background-color: #fff;
	width: 410px;
}
.site.contactos .contact-form .controls .invalid {
	/*background-color: red;
	color: #fff;*/
}
.site.contactos .contact-form .form-actions {
	padding-left: 20%;
	padding-bottom: 20px;
}

.alert.alert-message {
	background-color: rgb(236, 234, 116);
}
.alert-heading {
	font-weight: 700;
}
.form-actions button.btn {
	border-radius: 0;
	background-color: #ee9c06;
	color: #000;
	padding: 15px 40px;
	font-size: 15px;
	border: none;
	background-image: none;
}
.caixa-info {
	width: 45%;
}

.contentpane h1 {
	text-transform: uppercase;
	color: #ec6509;
	font-size: 30px;
}

.flexslider a.mod-articles-category-title {
	font-weight: 400;
}
.flexslider .slides > li p.titulo,
.flexslider .slides > li p.subtitulo {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
ul.top-menu {
	font-weight: 400;
}
div.tooltip {
	background: none;
	border: none;
}
label.invalid {
	color: #ec6509;
}

.contactos h1 {
	text-transform: uppercase;
	color: #ec6509;
	font-size: 30px;
}
.contactos h3 {
}

.moduletable.googlemap {
	width: 550px;
	float: right;
	margin-top: 70px;
}
div.container > div.contact {
	width: 550px;
	float: left;
}
